Subject: Re: LSM Joining Case Test - Harleen Sooden
From: Harleen Sooden <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 8 May 2019 06:42:18 -0400

| | LSM Joining Case Test

Name | Harleen Sooden
E-mail | [email-masked]
Phone Number | (91) 9667631729
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

In my opinion Blurb 4 consists of the correct answer.
Customer wanted to know whether he/she can receive the ticket for the event at the hotel address.
Customer right away got the resolution for the same. Customer has been provided with the link where in customer can update the address where he/she wants to receive the ticket, also customer is being provided with an option where in he/she can refer some other person too to collect the ticket in case the customer is not available.
Customer still has an option to change his/her address via respective portal. This shows the feasibility from the representative's end.

Representative has also given the assurity that once the address is updated, customer will receive the ticket as soon as possible.
Also, customer is going to receive an email through which customer can track the order. This makes it even easier for the customer to trace his/her order and stay updated with the delivery status.
Customer is being educated at the end that if he/she is not providing the personal address, then the right person available at the premises should be informed about the upcoming delivery.

Proper resolution was given. Customer was educated about how order can be traced. Assurity was given.

As per the customer's query, blurb 4 is the only option which informs the customer about how he can get the ticket delivered at the hotel's address. However power words (I hope this answers your question, you have a great time at Lady Gaga!)  are used in other Blurbs, but the resolution was not given for the exact question that the customer asked.
Representative gave an accurate answer for the question asked by the customer.

If I had to add something , I would have acknowledged the customer, make the use of power words to take the control of the situation, I would have asked the customer "Is there anything else I can help you out with?"

For the sake of great customer service, I would have added the bit of personal touch as it helps to biuld the connect with the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: It consists of the resolution by the end of the call. Nothing should be left unanswered.
Customer should be satisfied with answers and options he/she is being provided with.
In this case customer experience the good customer service where in his/her queries are resolved.

Great customer service: When the representative walks an extra mile just for the sake of customer's satisfaction, it is known as great customer service. It is same as good customer service, but the only difference is that the customer gets to know that the representative is making an effort. It could be the personal touch added in the call, tone of the representative or how pleasantly the representative is talking. When the customer has that delightful experience, it is an example of great customer service.Thinking something out of the box just to make the customer smile with delight creates the "WOW" factor. This makes the great customer service.

| |

You can edit this submission and view all your submissions easily.